﻿.FieldName
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
}

.FieldNameTop
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	vertical-align:top;
}

.FieldNameClickable
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	cursor: pointer;
}

.FieldName100
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	width:100px;
}

.FieldValue100
{
	font-family:Arial;
	font-size:small;
	color:#000;
	font-weight:normal;
	width:100px;
}

.CloseButton
{
	font-family:Arial;
	font-size:small;
	font-weight:normal;
    cursor: pointer;
}

.FieldName150
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	width:150px;
}
.FieldName150Top
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	width:150px;
	vertical-align: top;
	padding-top: 4px;
}

.FieldName200
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	width:200px;
}

.FieldName200Top
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	width:200px;
	vertical-align: top;
}

.FieldValue
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
}

.FieldValueSpacer
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
    padding-right: 15px;
}

.FieldValueTop
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
	vertical-align:top;
}

.FieldValueItalics
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
	font-style:italic;
}

.FieldValueWrap
{
	font-family:Arial;
	font-size:small;
	color:#000000;
}

.FontRed
{
	color:Red;
}

.FontRedUnderlined
{
	color:Red;
	text-decoration:underline;
	cursor:pointer;
}

.PageSubHeading
{
	font-family:Arial;
	font-size:medium;
	color:#01336E;
	font-weight:bold;
}

.PageHeading
{
	font-family:Arial;
	font-size:large;
	color:#01336E;
	font-weight:bold;
}

.UnderlinedHeading
{
	font-family:Arial;
	font-size:medium;
	color:#01336E;
	font-weight:bold;
	text-decoration:underline;
}

.Details
{
	font-family:Arial;
	font-size:x-small;
	color:#01336E;
	font-weight:bold;
}

.InnerTabTable
{
	border-bottom: solid 1px #FFFFFF;
}

.InnerTabSpacing
{
	width:10px;
}

.InnerTabSpacingLine
{
	width:10px;
	border-right: solid 1px #FFFFFF;
	height: 20px;
}

.InnerTabOff
{
	padding: 2px 2px 2px 2px;
	font-family:Arial;
	font-size:10pt;
	color:#A4A4A6;
	font-weight:bold;
	cursor: pointer;
}

.InnerTabOn
{
	padding: 2px 2px 2px 2px;
	font-family:Arial;
	font-size:10pt;
	color:#669AC6;
	font-weight:bold;
	cursor: pointer;
}

.PaddingTwo
{
	padding:2px 2px 2px 2px;
}

.ErrorMessage
{
	font-family:Arial;
	font-size:x-small;
	color:#01336E;
}

.validationErrors
{
	font-family:Arial;
	font-size:xx-small;
	color:#01336E;
}

.Information
{
	font-family:Arial;
	font-size:x-small;
	color:InfoText;
}

.VerticalSpacing2
{
	height:2px;
}

.VerticalSpacing
{
	height:5px;
}

.VerticalSpacing10
{
	height:10px;
}

.VerticalSpacing20
{
	height:20px;
}

.FieldNameHR
{
	 width:99%;
	 color:#01336E;
	 text-align:left;
}

.ParentCheckBoxNormal
{
	font-weight:bold;
	color:Gray;
}

.CheckBoxHighlight
{
	color:Black;
}

.CheckBoxNormal
{
	color:Gray;
}

.Width30Pct
{
	width: 30%;
}

.Width40Pct
{
	width: 40%;
}

.Link
{
	color: Blue;
	text-decoration:underline;
	cursor:pointer;
}

.Hide
{
	display:none;
}

.cursorHand
{
	cursor:pointer;
}

.FloatingSAGov
{
	width:100%;
	text-align:right;
	position:absolute;
}

.TabLabel 
{
    border-bottom:1px solid #aaa; margin-top: 5px; margin-bottom: 10px; padding-bottom: 5px;
}
.NoTabLabel 
{
    border-bottom:1px solid #aaa;  margin-bottom: 10px; padding-bottom: 5px;
}
.StepLabel  
{
    border-bottom:1px solid #aaa; 
    padding-bottom: 7px; 
}

.TableHeaderRow
{
   width: 20%;
}

.TableValueRow
{
   width: 80%;
}

.WideButton .rbDecorated
{
    width: 150px;
    font-weight: bold;
}

.AgencyTree .rtLI A
{
    font-family: Arial !important;
	font-size:small !important;
	color:#01336E !important;
	font-weight:bold !important;
}

.InfoMessage
{
	font-family:Arial;
	font-size:small;
	font-weight:bold;
	color: Black;
}

 input[disabled='disabled'] {
     color: gray !important;
 }

.RadTreeView_Default_disabled .rtIn, .RadTreeView_Default .rtDisabled .rtIn
{
    color: gray !important;
}

.forgotPasswordFrame {
    
    align-items:center;
    color: gray !important;
    width: 500px;
    margin:0 auto;
}


.FogotPasswordTitle {
    text-align:center;
    font-family:Arial;
	font-size:large;
	font-weight:bold;
	color: Black;
}
.FogotPasswdFrameDescription {
    text-align:center;
}

.FogotPasswdFieldContainer {
    margin:0 auto;
    width:99%;
    align-content:center;
     
}
.FogotPasswdLabelFields{
  
   position:relative;
   /*overflow:hidden;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
    top: 0px;
    left: 0px;
}
.FogotPasswdNonTextFields{
  
   position:relative;
   /*overflow:hidden;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
        align-items:center;
   
}
.FogotPasswdTextFields{
  
   position:relative;
   /*overflow:hidden;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-items:center;
    top: 0px; 
    left: 0px; 
    width: 276px
   
}





.PasswordResetTitle {
    text-align:center;
    font-family:Arial;
	font-size:large;
	font-weight:bold;
	color: Black;
}
.PasswordResetFrameDescription {
    text-align:center;
}

.PasswordResetNonTextFields{
   position:relative;
   /*overflow:hidden;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
   align-items:center;
       
}
.PasswordResetLabelFields{
   position:relative;
   /*overflow:hidden;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
    top: 0px;
    left: 0px;
}
.PasswordResetFieldContainer {
    margin:0 auto;
    width:99%;
    align-content:center;
     
}
.PasswordResetFrame {
   margin:0 auto;
    width:99%;
     
}
.PasswordResetButton {
   text-align:center;
   position:relative;
}
